$chevronSize : 20px;

ul {
	list-style: none;
	line-height: $chevronSize * 1.3;
	li {
		position: relative;
		padding-left: $chevronSize * 1.3;

		&::before {
			display: block;
			content: "";
			mask: url("../images/bullet.svg");
			-webkit-mask: url("../images/bullet.svg");
			width: $chevronSize;
			height: $chevronSize;
			background: color(orange);
			position: absolute;
			left: 0;
			top: 0.8em;
			transform: translateY(-50%);
		}
	}
}

.event-list {
	color: color(dark) !important;

	.event {
		line-height: 2em;
		margin-bottom: 1.5rem;

		time.date {
			font-weight: bold;
		}

		h4.title {
			margin: 0;
			color: color(orange);
		}
	}
}